diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CPSearcher.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CPSearcher.java
index 3fabb77ffffc59..18d8555704c1b8 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CPSearcher.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CPSearcher.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.search;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CPSpecificationOptionIndexer.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CPSpecificationOptionIndexer.java
index 62b63b0f96010c..8d8e3d5cce2855 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CPSpecificationOptionIndexer.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CPSpecificationOptionIndexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.search;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CommerceCatalogIndexer.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CommerceCatalogIndexer.java
index 9009adc7fe7346..bcc09047b4b19e 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CommerceCatalogIndexer.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CommerceCatalogIndexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.search;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CommerceChannelIndexer.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CommerceChannelIndexer.java
index 8c47dc9001b44b..204e991e5806dc 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CommerceChannelIndexer.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/CommerceChannelIndexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.search;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/spi/model/query/contributor/CPDefinitionModelPreFilterContributor.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/spi/model/query/contributor/CPDefinitionModelPreFilterContributor.java
index b1a01db99cb224..94292e7d5c478c 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/spi/model/query/contributor/CPDefinitionModelPreFilterContributor.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/search/spi/model/query/contributor/CPDefinitionModelPreFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPDefinitionModelResourcePermission.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPDefinitionModelResourcePermission.java
index cc6fd81336bd17..7a99daf6e0ec7b 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPDefinitionModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPDefinitionModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPOptionCategoryModelResourcePermission.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPOptionCategoryModelResourcePermission.java
index 5120a1c6b3de5b..10acfbef4ca121 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPOptionCategoryModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPOptionCategoryModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPOptionModelResourcePermission.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPOptionModelResourcePermission.java
index 71951fae4e10d1..6db608f968fe20 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPOptionModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPOptionModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPSpecificationOptionModelResourcePermission.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPSpecificationOptionModelResourcePermission.java
index c4c7b4e880f2c8..caf61bb5a9549c 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPSpecificationOptionModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CPSpecificationOptionModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceCatalogModelResourcePermission.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceCatalogModelResourcePermission.java
index 3bc9ca998f3b0c..e74d122770f1ea 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceCatalogModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceCatalogModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceChannelModelResourcePermission.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceChannelModelResourcePermission.java
index fff1b6452cf3b2..73ca2e95a20186 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceChannelModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceChannelModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceChannelRelModelResourcePermission.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceChannelRelModelResourcePermission.java
index 464483145cb74f..6af8cea2113f27 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceChannelRelModelResourcePermission.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/CommerceChannelRelModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/definition/CPPortletResourcePermissionDefinition.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/definition/CPPortletResourcePermissionDefinition.java
index dac376f213e447..66e09a5f2fcd0b 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/definition/CPPortletResourcePermissionDefinition.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/security/permission/resource/definition/CPPortletResourcePermissionDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.security.permission.resource.definition;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CPFriendlyURLConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CPFriendlyURLConfigurationBeanDeclaration.java
index 43848b82d96661..1b81f32f248014 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CPFriendlyURLConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CPFriendlyURLConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CPOptionConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CPOptionConfigurationBeanDeclaration.java
index 84d9ce19d3eb0e..86a8d4769b0aea 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CPOptionConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CPOptionConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CProductVersionConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CProductVersionConfigurationBeanDeclaration.java
index 079ca162877eb7..c7f0f43e1ca3bc 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CProductVersionConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/settings/definition/CProductVersionConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/type/CPTypeServicesTrackerImpl.java b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/type/CPTypeServicesTrackerImpl.java
index e3bb63051391fc..f974083fd3a94f 100644
--- a/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/type/CPTypeServicesTrackerImpl.java
+++ b/modules/apps/commerce/commerce-product-service/src/main/java/com/liferay/commerce/product/internal/type/CPTypeServicesTrackerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.internal.type;
